<section id="joinForm">
  <section id="joinSteps">
    <div id="readyToJoin">
      <p class="stepTitle">Devenir membre via Discord</p>
      <p class="stepSubTitle">On utilise un serveur Discord pour rassembler les membres du BDE,
        c'est pourquoi on vous invite à créer un compte si cela n'est pas déjà fait.<br><br>
        Vous n'aurez plus qu'à vous connecter via le bouton ci-dessous</p>
      <a href="/formulaire"><div class="joinNext">Je tente</div></a>
    </div>
    <div id="alreadyJoined">
      <p class="stepTitle">Tu es déjà membre ou en attente de vérification de la part de l'équipe</p>
    </div>
  </section>
</section>
<script>
  let querystring = window.location.search.substring(1);

  if(querystring == "already") {
    document.querySelector("#readyToJoin").style.display = "none";
    document.querySelector("#alreadyJoined").style.display = "block";
  }
</script>